Bug 85698 - [UPDATE] www/amaya: update to 9.2.1, remove BROKEN
Summary: [UPDATE] www/amaya: update to 9.2.1, remove BROKEN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-03 20:20 UTC by Alejandro Pulver
Modified: 2005-09-09 10:00 UTC (History)
0 users

See Also:


Attachments
amaya.diff (119.67 KB, patch)
2005-09-03 20:20 UTC, Alejandro Pulver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver 2005-09-03 20:20:22 UTC

Changes:
* Update to version 9.2.1.
* Use %%DATADIR%% in pkg-plist.
* Remove DIST_SUBDIR (now dictionaries come with the big tarball).
* Add OPTIONS (bookmarks, opengl and templates).
* Remove BROKEN for alpha (works).
Comment 1 Pav Lucistnik freebsd_committer 2005-09-04 15:12:10 UTC
Dear maintainer of FreeBSD port www/amaya, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=85698

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>
Comment 2 Pav Lucistnik freebsd_committer 2005-09-04 15:12:13 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-09-04 15:12:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Adam Kranzel 2005-09-09 02:27:34 UTC
On Sep 4, 2005, at 7:12 AM, Pav Lucistnik wrote:

> Dear maintainer of FreeBSD port www/amaya, please take a look at
>
> http://www.freebsd.org/cgi/query-pr.cgi?q=85698
>
> Do you approve this update?
>
> --
> Pav Lucistnik <pav@oook.cz>
>               <pav@FreeBSD.org>
>
>

Looks fine to me. Feel free to commit it.
Sorry about my lack of updates to my ports recently, Real Life (tm) has 
just taken too much time :(

  -Adam
Comment 5 Pav Lucistnik freebsd_committer 2005-09-09 09:59:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!